How to install libghc-memoize-dev on Debian 9 (Stretch)